## ruby-omniauth-twitter 1.0.1

=== debian/changelog ===
ruby-omniauth-twitter (1.0.1-2) unstable; urgency=medium

  * Remove ruby-patron from build depends 

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 May 2014 23:53:31 +0530

ruby-omniauth-twitter (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)
  * Bump standards version to 3.9.5 (no changes)
  * Add ruby-safe-yaml to build dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Apr 2014 14:02:50 +0530

ruby-omniauth-twitter (0.0.16-1) unstable; urgency=low

  * Initial release (Closes: #712055)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 12 Jun 2013 20:21:23 +0530
