=== debian/control ===
Source: ruby-omniauth-twitter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), rake, ruby-rspec, ruby-multi-json,
 ruby-omniauth-oauth, ruby-webmock, ruby-rack-test, ruby-safe-yaml
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-twitter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-twitter.git;a=summary
Homepage: https://github.com/arunagw/omniauth-twitter
XS-Ruby-Versions: all

Package: ruby-omniauth-twitter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: OmniAuth strategy for Twitter
 Twitter offers a few different methods of integration. This strategy implements
 the browser variant of the "Sign in with Twitter" flow.
 .
 Twitter uses OAuth 1.0a. Twitter's developer area contains ample documentation
 on how it implements this, so if you are really interested in the details, go
 check that out for more.
