## ruby-omniauth-twitter 1.2.0

=== debian/changelog ===
ruby-omniauth-twitter (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jul 2015 18:44:26 +0530
