=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), rake, ruby-rspec, ruby-multi-json,
  ruby-omniauth-oauth, ruby-webmock, ruby-rack-test, ruby-safe-yaml
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-twitter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-twitter.git;a=summary
 Homepage: https://github.com/arunagw/omniauth-twitter
