## ruby-omniauth-twitter 1.2.1

=== debian/changelog ===
ruby-omniauth-twitter (1.2.1-2) unstable; urgency=medium

  * Relax dependency on ruby-json 

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Jul 2016 17:31:34 +0530

ruby-omniauth-twitter (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:21:24 +0530

ruby-omniauth-twitter (1.2.0-2) unstable; urgency=medium

  * Tighten dependencies 

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Aug 2015 18:16:03 +0530
