=== debian/control ===
Source: ruby-omniauth-twitter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-json (>= 1.3),
               ruby-multi-json,
               ruby-omniauth-oauth (<< 2.0),
               ruby-omniauth-oauth (>= 1.1),
               ruby-rack-test,
               ruby-rspec,
               ruby-safe-yaml (>= 1.0.4),
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-twitter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-twitter.git
Homepage: https://github.com/arunagw/omniauth-twitter
XS-Ruby-Versions: all

Package: ruby-omniauth-twitter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json (>= 1.3),
         ruby-omniauth-oauth (<< 2.0),
         ruby-omniauth-oauth (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy for Twitter
 Twitter offers a few different methods of integration. This strategy implements
 the browser variant of the "Sign in with Twitter" flow.
 .
 Twitter uses OAuth 1.0a. Twitter's developer area contains ample documentation
 on how it implements this, so if you are really interested in the details, go
 check that out for more.
