## ruby-omniauth-twitter 1.4.0

=== debian/changelog ===
ruby-omniauth-twitter (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove relax-json.patch which is no longer required
  * Remove remove-simplecov.patch as ruby-simplecov is now available

 -- Sruthi Chandran <srud@disroot.org>  Thu, 20 Jul 2017 15:23:14 +0530
