=== debian/control ===
--- 
+++ 
@@ -6,26 +6,23 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-json (>= 1.3),
-               ruby-multi-json,
-               ruby-omniauth-oauth (<< 2.0),
                ruby-omniauth-oauth (>= 1.1),
                ruby-rack-test,
                ruby-rspec,
-               ruby-safe-yaml (>= 1.0.4),
+               ruby-simplecov,
                ruby-webmock
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-twitter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-twitter.git
 Homepage: https://github.com/arunagw/omniauth-twitter
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-omniauth-twitter
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-json (>= 1.3),
-         ruby-omniauth-oauth (<< 2.0),
+         ruby-rack,
          ruby-omniauth-oauth (>= 1.1),
          ${misc:Depends},
          ${shlibs:Depends}
